package com.emr.service;

import com.emr.vo.ExportPdfVo;
import com.emr.vo.ExportZdAssortVo;

import java.util.List;

/**
 * @InterfaceName ExportZdAssortServe
 * @Author linjj
 * @Date 2024/4/10 16:59
 * @Version 1.0
 */
public interface ExportZdAssortService {



    List<ExportPdfVo>getPdfPath(String masterID);

    List<ExportZdAssortVo>selectAll();


}
